<?php
$z[0]=Array("field","南沙海景区,南沙海景区介绍,大武",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","星海湖南域(南沙海景区) 南沙海景区是星海湖的一部分，北至大沙路，南至煤机斗渠，东至第二农场渠，西至大武口工业园区东缘，总规划面积13平方公里。星海湖南域湿地综合整治前的长胜墩蓄洪库，是利用原有的洼地作为滞、调洪区，随着逐年洪水泥沙淤积，防洪能",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","南沙海景区_大武口区南沙海景区旅游",358,429);
$z[2][4]['name']="title";
$z[3]=Array("field","",431,470);
$z[3][4]['name']="writer";
$z[4]=Array("field","",472,511);
$z[4][4]['name']="source";
$z[5]=Array("field","",513,553);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　星海湖南域(南沙海景区)\n \n南沙海景区是星海湖的一部分，北至大沙路，南至煤机斗渠，东至第二农场渠，西至大武口工业园区东缘，总规划面积13平方公里。星海湖南域湿地综合整治前的长胜墩蓄洪库，是利用原有的洼地作为滞、调洪区，随着逐年洪水泥沙淤积，防洪能力越来越低，加之多年来大规模的矿山开发和工业企业建设，使滞洪区成了天然的排污场，蚊虫滋生、水体失色、污臭熏溢，而且多次洪水泛滥，给人民群众造成了巨大损失。为抢救性保护和恢复天然湿地、提高防洪减灾能力、改善人居环境、还古沙湖之风貌，大武口区于2004年启动了星海湖南域湿地综合整治工程，对污水横流、垃圾成堆的湖泊湿地进行抢救性恢复整治。\n经过近4年的不懈努力，现已恢复库区5平方公里，疏通航道8.4公里，疏浚土方500万立方米，形成防洪库容1400万立方米，防洪标准由20年一遇提高到50年一遇。2006年7月15日，大武口区普降暴雨，发生了新中国成立以来有记载的最大洪涝灾害，星海湖开闸泄洪，1350万立方米贺兰山山洪全部被安全调蓄到星海湖，确保了包兰铁路及群众生命财产安全。通过蓄滞洪水、中水回用、田水回渗，不仅保证了湖水充足，而且为城区绿化、周边农田灌溉提供了水源保障，建成了1151亩景观草地和1500亩生态服务区，种植草坪和苜蓿85万平方米，配置各类树木8万余株，栽植经济林2000亩、防风林5400株，有效防止了土壤沙化，抑制了城市地下水位下降，进一步改善了大武口地区的生态环境和人居环境，提升了城市形象。\n今日之南沙海，山、水、沙、苇相映，沙岛环绕、林荫草茂、鱼游浅底、鹤冲九霄、景色宜人，已成为集调节气候、防洪蓄洪、改善生态&quot;三大功能&quot;，生态旅游业、水产业&quot;两大产业&quot;为一体的综合性旅游景区和产业发展区。\n<div align=center style=\"margin:0 0 0 5px\"></div>",555,2067);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140525/1400c92b64040-59318.gif",2069,2155);
$z[7][4]['name']="litpic";

?>